RubyGems Navigation menu

twitter 5.13.0

A Ruby interface to the Twitter API.

Versionen:

  1. 7.0.0 - February 12, 2020 (76 KB)
  2. 6.2.0 - November 08, 2017 (69,5 KB)
  3. 6.1.0 - January 14, 2017 (74,5 KB)
  4. 6.0.0 - December 06, 2016 (74 KB)
  5. 5.17.0 - December 06, 2016 (74,5 KB)
  6. 5.13.0 - November 08, 2014 (73 KB)
Zeige alle Versionen (190 total)

Runtime Abhängigkeiten (10):

  • addressable ~> 2.3
  • buftok ~> 0.2.0
  • equalizer ~> 0.0.9
  • faraday ~> 0.9.0
  • http ~> 0.6.0
  • http_parser.rb ~> 0.6.0
  • json ~> 1.8
  • memoizable ~> 0.4.0
  • naught ~> 1.0
  • simple_oauth ~> 0.3.0
  • Development Abhängigkeiten (1):

  • bundler ~> 1.0
  • Besitzer:

    Autoren:

    • Erik Michaels-Ober, John Nunemaker, Wynn Netherland, Steve Richert, Steve Agalloco

    SHA 256-Prüfsumme:

    06b6c7cfc3ddcae549860c5df0b3087d070b585858efd9090fa5b5af3a9295e7

    Downloads insgesamt 10.814.208

    Für diese Version 841.627

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: >= 1.3.5

    Links: